package com.mca.map.vo;

import com.mca.cmmn.vo.BaseSearchVO;

import java.util.List;

public class FieldDataSearchVO extends BaseSearchVO{
    private int status0 = 0;
    private int status1 = 0;
    private int status2 = 0;
    private int status3 = 0;
    private int status4 = 0;

    public int getStatus0() {
        return status0;
    }

    public void setStatus0(int status0) {
        this.status0 = status0;
    }

    public int getStatus1() {
        return status1;
    }

    public void setStatus1(int status1) {
        this.status1 = status1;
    }

    public int getStatus2() {
        return status2;
    }

    public void setStatus2(int status2) {
        this.status2 = status2;
    }

    public int getStatus3() {
        return status3;
    }

    public void setStatus3(int status3) {
        this.status3 = status3;
    }

    public int getStatus4() {
        return status4;
    }

    public void setStatus4(int status4) {
        this.status4 = status4;
    }
}